### Method

# FwupdPlugin StructCfuGetVersionRspComponent set_component_id

#### Declaration [src]

    void
    fu_struct_cfu_get_version_rsp_component_set_component_id (
      FuStructCfuGetVersionRspComponent* st,
      guint8 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint8`

  No description available.